Bug 1624 - configuration problems with mkkickstart
Summary: configuration problems with mkkickstart
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 14:00 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-31 23:09:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 1999-03-19 14:00:49 UTC
There are several configuration issues with mkkickstart:
 -  zerombr -> zerombr yes
 - keyboard KEYTABLE=us -> keyboard us
 - network --bootp -> network --bootproto bootp
 - does not have necessary information to deal with
    authconfig screen
 - does not deal with Xconfigurator correctly; just hangs
   when it gets to running the tool

Comment 1 Erik Troan 1999-03-31 23:09:59 UTC
fixed in tree


Note You need to log in before you can comment on or make changes to this bug.